.spinner {
  @apply border-white border-solid rounded-full;
  border-top-color: transparent;
}

/* Sizes */
.xs {
  @apply border-2 w-5 h-5;
}

.sm {
  @apply border-4 w-8 h-8;
}

.md {
  @apply border-4 w-16 h-16;
}
